#include "StdAfx.h"
#include "stroke.h"

CStroke::CStroke(void)
{
}

CStroke::~CStroke(void)
{
}

void CStroke::addPoint(CPoint& point)
{
    m_points.Add(point);
}

void CStroke::draw(CDC* pDC)
{
    if (m_points.GetSize() < 0) return;

    pDC->MoveTo(m_points[0]);
    for (int i=1; i<m_points.GetSize(); i++)
        pDC->LineTo(m_points[i]);
}
